WordPress announced that it is dropping security updates for versions 3.7 – 4.0 beginning on December 1, 2022

The post WordPress Drops Security Support for Older Installations appeared first on Search Engine Journal.